	/* Login 모달 */
	.login_modal_box { 
		display:flex; justify-content:center; align-items:flex-start; 
		background:linear-gradient(rgba(0,0,0,0.9), rgba(0,0,0,0.0)); 
		width:100vw; height:100vh;
		position:absolute; left:0px; top:-100vh; z-index:999;
	}
		.login_modal_title_box { display:flex; justify-content:space-between; align-items:baseline; margin:0 20px; padding:100px 10px 0px 10px; }
			.login_modal_title {  }
			.login_modal_close { cursor:pointer; transition:ease all 0.5s; }
			.login_modal_close:hover { transform:rotate(-180deg); transform-origin:center center; transition:ease all 0.3s; }
	
		.btn_login { display:flex; flex-direction:row; justify-content:center; margin:10px 20px; padding:50px; background-color:#222; border:3px solid #000; border-radius:20px; }
			.linput { margin:0px 2px 0px 0px; padding:0px; text-align:center; }
			.lsubmit { margin:0px 0px 0px 20px; padding:0px; text-align:center; }
		.join { background-color:#00a8ff !important; border-color:#00a8ff !important; }

	/* Join */
	.join_pilsu_box { display:flex; flex-direction:row; justify-content:space-between; align-items:flex-end; }
		.join_pilsu_input { width:calc(100% - 200px); }
		.join_pilsu_picture { display:flex; justify-content:center; align-items:center; width:152px; height:152px; overflow:hidden; }
		.join_pilsu_picture_m { display:none; }
	.join_item { display:flex; flex-direction:row; align-items:center; margin-top:5px; }
		.join_label { flex-basis:120px; }
		.join_input { width:calc(100% - 132px); }
		.j_input { width:100%; border:1px solid #AAA; padding:5px; background-color:#EEE; border-radius:3px; font-family:inherit; font-size:1rem; }
		.j_input_view { width:100%; border:none; padding:5px 0px; background-color:#FFF; font-family:inherit; font-size:1.2rem; }

	/* User List */
	.user_list_box { display:flex; flex-direction:row; justify-content:space-between; align-items:flex-start; border-top:1px solid #DDD; padding:7px 0px; }
		.user_picture { display:flex; justify-content:center; align-items:flex-start; width:100px; height:80px; margin:5px 10px 0px 0px; overflow:hidden; cursor:pointer; }
			.img_user_list { width:70px; }
		.user_info { width:calc(100% - 100px); }
			.user_item { display:flex; flex-direction:row; align-items:center; margin-top:5px; }
				.user_item > img { margin-right:5px; }
				.user_name { font-size:1.0rem; }
				.user_id { font-size:1.0rem; }
				.user_reg_dtm { font-size:0.7rem; color:#777; font-family:var(--footer-font-family); letter-spacing:0; }
				.user_email { font-size:0.8rem; color:#555; font-family:var(--footer-font-family); letter-spacing:0; padding-right:20px; }
				.user_homepage { font-size:0.8rem; color:#555; font-family:var(--footer-font-family); letter-spacing:0; padding-right:20px; }
					a.home_link { color:#999; text-decoration:none; padding-bottom:1px; }
					a.home_link:hover { color:#000; border-bottom:1px dashed #DDD; }
				.user_memo { margin-top:5px; color:#656565; font-size:0.9rem; line-height:1.5; }

	input.c_input2  { 
		width:7.0rem; 
		border:1px solid #CCC; 
		padding:4px 7px; 
		margin:0px 2px; 
		cursor:pointer; 
		font-family:inherit;
		font-size:1rem;
	}
	input.c_input2::placeholder  { 
		color:#CCC; 
	}

	.form_input-file_wrap {
		display: flex;
	}
	.form_label-file {
		width: 7rem;
		height: 32px;
		background: #999;
		border-radius: 3px;
		color: #fff;
		font-weight: 400;
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;
	}
	.form_span-file {
		padding: 0 5px 0 10px;
		margin-left: 5px;
		display: block;
		width: 300px;
		min-height: 30px;
		border: 1px solid #e7e7e7;
		border-radius: 3px;
		line-height: 30px;
		color: #999;
		overflow: hidden;
		white-space: nowrap;
		box-sizing: border-box;
	}

	.txt_warning2 { 
		border:none !important; 
		margin-left:10px; 
		font-size:0.8rem !important; 
		color:#BBB; 
		width:240px; 
	}

	textarea.txtara { 
		width:calc(100% - 10px); height:200px; border:1px solid #AAA; padding:10px; line-height:1.8; background-color:#EEE; 
		font-family:var(--main-font-family); font-size:1.0rem; border-radius:3px;
	}

	.button-area { text-align: center; margin:25px 0px; }
	.button-area button {
		width: 110px;
		height: 36px;
		margin: 0 1px;
		color:#333;
		background: #e5e5e5;
		border: none;
		border-radius:6px;
		cursor: pointer;
	}
	.button-area button:hover { 
		background: #dcdcdc; 
	}

	.login_ftr { color:#EEE; font-size:0.7rem; letter-spacing:0; text-align:center; font-family:var(--footer-font-family); }


@media (max-width:768px){

	/* LOGIN 모달 */
	.login_modal_box { 
		display:flex; justify-content:center; align-items:flex-start; 
		background:linear-gradient(rgba(0,0,0,1.0), rgba(0,0,0,0.5)); 
		width:100vw; height:100vh; 
		position:absolute; left:0px; top:-100vh; z-index:999;
	}
		.login_modal_title_box { display:flex; justify-content:space-between; align-items:baseline; margin:20px 0px; padding:0px; }
			.login_modal_title > img { height:20px; }
			.login_modal_close { cursor:pointer;  transition:ease all 0.5s; }
			.login_modal_close:hover { transform:rotate(180deg); transform-origin:center center; transition:ease all 0.3s; }
	
		.btn_login {display:block; margin:10px 0px; padding:30px; }
			.linput { display:flex; flex-direction:column; margin-bottom:20px; padding:0px; text-align:center; }
				.idpw { min-width:250px !important; margin-bottom:5px !important; }
			.lsubmit { margin:0px; padding:0px; text-align:center; }
	
		.join { background-color:#00a8ff !important; border-color:#00a8ff !important; }

	/* Join */
	.join_pilsu_box { display:flex; flex-direction:row; justify-content:space-between; align-items:flex-end; }
		.join_pilsu_input { width:100%; }
		.join_pilsu_picture { display:none; }
		.join_pilsu_picture_m { display:block; }
		.img_user_m { width:150px; }
	.join_item { display:block; margin-top:5px; }
		.join_label {  }
		.join_input { width:calc(100% - 20px); }
		.j_input { width:100%; border:1px solid #AAA; padding:8px; background-color:#EEE; border-radius:3px; }
		.j_input_view { width:100%; border:none; padding:5px 0px; background-color:#FFF; font-family:var(--footer-font-family); font-size:1.0rem; }

	img.img_user { width:160px; border:1px solid #DDD !important; }

	input.c_input2  { width:90px;border:1px solid #AAA; padding:7px; margin:0px 1px; }
	input.c_input2_submit  { cursor:pointer !important; margin:0px 2px; border:1px solid var(--main-btn-color); background-color:var(--main-btn-color); color:#FFF; }

	.form_label-file {
		display: none;
	}

	.form_span-file {
		padding: 0;
		margin-left: 0px;
		display: block;
		width: 100%;
		min-height: 50px;
		border: none;
		color: #777;
	}
	.form_span-file::after {
		content:" (PC에서 수정가능)"
	}

	.txt_warning2 { display:none; }

	.login_ftr { color:#BBB; font-size:0.8rem; letter-spacing:0; text-align:center; font-family:var(--footer-font-family); }

}